View Issue Details

IDProjectCategoryView StatusLast Update
0002191Ham Radio DeluxeBugpublic2017-08-09 22:09
ReporterPD9FER 
Assigned ToK7ZCZ 
PrioritynormalSeverityminorReproducibilityN/A
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version6.4.0.777 
Summary0002191: Using WSJT-X/JTAlert will no longer save to Log
DescriptionFor some reason JTAlert won't log anymore to HRDLogbook since build 671
I am not in the position to replicate this.

However multiple tickets are created on this.

Mike WA9PIE is aware of this,
Steps To ReproduceN.A
Additional Informationhttps://support.ham-radio-deluxe.com/scp/tickets.php?id=11013
https://support.ham-radio-deluxe.com/scp/tickets.php?id=11030
https://forums.ham-radio-deluxe.com/forum/beta-testers-forum/43128-671-public-release-broke-jtalert-logging
TagsNo tags attached.
ModuleLogbook
Sub-ModuleGeneral
Testing Beta Successful

Relationships

Activities

n4kit

2017-08-07 12:07

viewer   ~0003939

I don't use JTAlertX - however, intuition tells me to be sure that the HRD IP Server is running. For the last few installs, I get a message saying that 2 programs must be shut down for the installation to proceed, one of which is IP Server. Makes me wonder if the IP Server is re-initializing after a new install ??? Just a thought.

K7ZCZ

2017-08-08 02:38

viewer   ~0003946

The IP server in question is the HRDLogbook.EXE application itself, not one of the Windows service applications.

K7ZCZ

2017-08-08 02:46

viewer   ~0003948

A fix for this issue (as far as I can tell) is added with this change set:
https://hrdsoftware.visualstudio.com/HRD/_versionControl/changeset/3743

WA9PIE

2017-08-08 15:36

administrator   ~0003953

Confirmed fixed by customer via ticket:

https://support.ham-radio-deluxe.com/scp/tickets.php?id=11061

WA9PIE

2017-08-09 22:09

administrator   ~0003956

Tested and completed.

Issue History

Date Modified Username Field Change
2017-08-07 07:45 PD9FER New Issue
2017-08-07 12:07 n4kit Note Added: 0003939
2017-08-08 02:38 K7ZCZ Note Added: 0003946
2017-08-08 02:38 K7ZCZ Project 1 - Backlog => 3 - Current Dev List
2017-08-08 02:46 K7ZCZ Assigned To => K7ZCZ
2017-08-08 02:46 K7ZCZ Status new => resolved
2017-08-08 02:46 K7ZCZ Resolution open => fixed
2017-08-08 02:46 K7ZCZ Testing => Alpha Failed
2017-08-08 02:46 K7ZCZ Note Added: 0003948
2017-08-08 09:18 K7ZCZ Testing Alpha Failed => Not Started
2017-08-08 15:36 WA9PIE Note Added: 0003953
2017-08-08 15:37 WA9PIE Testing Not Started => Beta Successful
2017-08-09 22:08 WA9PIE Project 3 - Current Dev List => Ham Radio Deluxe
2017-08-09 22:08 WA9PIE Fixed in Version => 6.4.0.777
2017-08-09 22:09 WA9PIE Note Added: 0003956
2017-08-09 22:09 WA9PIE Status resolved => closed